<?xml version="1.0" encoding="UTF-8"?>
<DEFECTS>
  <DEFECT>
    <SFA>
      <FILEPATH>C:\Dokumenty\Journals\2021 AI cont\data\scripts\</FILEPATH>
      <FILENAME>analysis.cpp</FILENAME>
      <LINE>444</LINE>
      <COLUMN>18</COLUMN>
    </SFA>
    <DEFECTCODE>6246</DEFECTCODE>
    <DESCRIPTION>Local declaration of 'line' hides declaration of the same name in outer scope. For additional information, see previous declaration at line '382' of 'c:\dokumenty\journals\2021 ai cont\data\scripts\analysis.cpp'.</DESCRIPTION>
    <FUNCTION>convert_d1namo</FUNCTION>
    <DECORATED>convert_d1namo</DECORATED>
    <FUNCLINE>370</FUNCLINE>
    <PATH>
      <SFA>
        <FILEPATH>C:\Dokumenty\Journals\2021 AI cont\data\scripts\</FILEPATH>
        <FILENAME>analysis.cpp</FILENAME>
        <LINE>382</LINE>
        <COLUMN>15</COLUMN>
      </SFA>
    </PATH>
  </DEFECT>
</DEFECTS>